.. nodoctest

.. _sage.algebras.letterplace.free_algebra_letterplace:

Free associative unital algebras, implemented via Singular's letterplace rings
==============================================================================

.. This file has been autogenerated.


.. automodule:: sage.algebras.letterplace.free_algebra_letterplace
   :members:
   :undoc-members:
   :show-inheritance:
   

